<?php

namespace App\Http\Controllers\Api\v1;

use App\City;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class CityController extends Controller
{
    public function index(Request $request)
    {
        return response()->json(City::where('country_id', $request->country_id)->get());
    }
}
